# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADD/EDIT=追加/編集
ARCHIVE=アーカイブ
ARTICLE MANAGER=記事管理
ARTICLE TRASH=記事 ごみ箱
ARTICLE STATISTICS=ページインプレッション
BACK=戻る
BROWSER, OS, DOMAIN=ブラウザ,OS,ドメイン
CATEGORIES=カテゴリ
CATEGORY MANAGER=カテゴリ管理
CHECK-IN ALL CHECKED-OUT ITEMS=全てのチェックアウトアイテムをチェックイン
CLEAN ALL CACHES=キャッシュ削除
CLEAN CONTENT CACHE=コンテンツキャッシュ削除
CLEAN THE ARTICLES CACHE=記事キャッシュ削除
COMPONENT MANAGEMENT=コンポーネント 管理
COMPONENTS=コンポーネント
CONFIGURATION=基本設定
CONTENT BY SECTION=セクションによるコンテンツ
CONTENT MANAGEMENT=コンテンツ管理
CONTENT MANAGERS=コンテンツ管理
CONTROL PANEL=コントロールパネル
ELEMENT LIST=エレメントリスト
EXTENSIONS=エクステンション
EXTENSION MANAGER=エクステンション管理
FRONTPAGE MANAGER=フロントページ管理
GLOBAL CHECKIN=一括チェックイン
INSTALL EXTENSIONS=エクステンションインストール
INSTALL/UNINSTALL=インストール/アンインストール
INSTALLER=インストーラ
ITEMS=アイテム
JOOMLA! HELP=Joomla!ヘルプ
LANGUAGE MANAGER=ランゲージ管理
LANGUAGES=ランゲージ
LOGOUT=ログアウト
MANAGE ARTICLES=アーカイブ管理
MANAGE CONTENT CATEGORIES=コンテンツカテゴリ管理
MANAGE CONTENT SECTIONS=コンテンツセクション管理
MANAGE FRONTPAGE ITEMS=フロントページアイテム管理
MANAGE LANGUAGES=ランゲージ管理
MANAGE MEDIA FILES=メディア・ファイル管理
MANAGE MENU=メニュー管理
MANAGE TRASH=ごみ箱
MANAGE USERS=ユーザ管理
MEDIA MANAGER=メディア管理
MENUS=メニュー
MENU INACTIVE FOR THIS PAGE=Menu inactive for this Page
MENU MANAGEMENT=メニュー管理
READ MESSAGES=受信トレイ
MOD_CSSMENU=mod_cssmenu
MODULE MANAGER=モジュール管理
MODULES=モジュール
MOD_MENU=mod_menu
MORE COMPONENTS...=続きのコンポーネント
PAGE HITS=ヒット数
PREVIEW...=プレビュー
PLUGIN MANAGEMENT=プラグイン管理
PLUGIN MANAGER=プラグイン管理
PLUGINS=プラグイン
SEARCH TEXT=検索キーワード
SECTION MANAGER=セクション管理
SITE MANAGEMENT=サイト管理
SITE STATISTICS=サイト統計
STATISTICS=統計
SYNDICATE=フィード
SYSTEM=システム
SYSTEM INFO=システム情報
SYSTEM INFORMATION=システム情報
SYSTEM MANAGEMENT=システム管理
TEMPLATES - ADMIN=テンプレート - 管理用エリア
TEMPLATES - SITE=テンプレート - サイト
TEMPLATE MANAGER=テンプレート管理
THEMEOFFICE=テーマオフィス
THIS MODULE SHOWS THE MAIN ADMIN NAVIGATION MODULE=このモジュールは管理画面のナビゲーションを表示します
MENU TRASH=ゴミ箱
UNINSTALL COMPONENTS=コンポーネント アンインストール
USER MANAGER=ユーザ管理
UNINSTALL PLUGINS=プラグイン アンインストール
UNINSTALL MODULES=モジュール アンインストール
WRITE MESSAGE=メッセージ送信
CLEAN CACHE=キャッシュ削除
